@font-face {
    font-family: 'Gilroy-Bold';
    src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'),
        url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PerfectHarmony';
    src: url('../fonts/PerfectHarmony-Italic.woff2') format('woff2'),
        url('../fonts/PerfectHarmony-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PerfectHarmony';
    src: url('../fonts/PerfectHarmony-Regular.woff2') format('woff2'),
        url('../fonts/PerfectHarmony-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TimesLTStd-Italic';
    src: url('../fonts/TimesLTStd-Italic.woff2') format('woff2'),
        url('../fonts/TimesLTStd-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

:root {
    --font-theme: "LibreFranklin", sans-serif;
    --font-theme-primary: "Poppins", sans-serif;
    --font-primary: "PerfectHarmony", serif;
    --font--secondary: "Gilroy-Bold", sans-serif;
    --font-tertiary: "TimesLTStd-Italic", serif;

    --color-primary: #084F44;
    --color-primary-100: #3B655C;
    --color-primary-200: #769D90;
    --color-primary-300: #9AC5B6;
    --color-primary-400: #CCD7D3;
    --color-primary-500: #D3D5C4;
    --color-secondary: #5E4B9A;
    --color-tertiary: #D18C61;
    --color-light: #fff;
    --color-dark: #000;
    --color-grey: #272727;

    --transition-primary: all 0.4s ease-in-out;

    --bg-gradient: linear-gradient(111.62deg, #F1A34E 9.3%, #D94B23 60.77%, #D82D61 89.89%);
    --bg-gradient-primary: linear-gradient(107.36deg, #D82D61 -2.64%, #D94B23 38.88%, #F1A34E 91.52%);

}


* {
    box-sizing: border-box;
}

body,
html {
    margin: 0;
    padding: 0;
    line-height: 1.4;
    font-family: var(--font-theme);
    font-size: 18px;
    color: var(--color-dark);
}

body.scroll-hide {
    overflow: hidden;
}

a {
    text-decoration: none;
    transition: var(--transition-primary);
}

/* 
p{
    font-family: var(--font-theme-primary);
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
} */

a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
div,
img,
blockquote,
figure,
label {
    text-decoration: none;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
    letter-spacing: 0;
}

img {
    max-width: 100%;
    display: block;
}

ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    -webkit-appearance: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 60px white inset !important;
}

button {
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    outline: none;
    cursor: pointer;
}

button:before,
button:after {
    display: none;
}

blockquote {
    border: 0;
}

/* Common Css Start Here */
.cus-container {
    max-width: 1510px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}

.cus-container-sm {
    max-width: 1272px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}

body.browser-safari .btn {
    padding: 15px 22px 9px;
}

body.browser-safari .btn img,
body.browser-safari .btn svg {
    position: relative;
    top: -2px;
}

.btn {
    font-family: var(--font--secondary);
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 22px;
    border-radius: 100px;
    border: 2px solid transparent;
    transition: var(--transition-primary);
}

.btn img,
.btn svg {
    max-width: 24px;
    width: 100%;
    margin-left: 12px;
    transition: var(--transition-primary);
}

a.btn.btn-find-order img {
    margin-left: 0px !important;
}

.eq-header__action-button a:last-child .btn-find-cart {
    display: none;
}

.btn-primary {
    background-color: var(--color-primary);
    color: var(--color-light);
    border-color: var(--color-primary);
}

.btn-secondary {
    background-color: var(--color-secondary);
    color: var(--color-light);
    border-color: var(--color-secondary);
}

.btn-light {
    background-color: var(--color-light);
    color: var(--color-primary);
    border-color: var(--color-light);
}

.link-text {
    font-family: var(--font-theme);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--color-secondary);
}

.link-text:hover {
    color: var(--color-primary);
}

.d-none {
    display: none;
}

.d-block {
    display: block;
}

.d-inline {
    display: inline;
}

.d-inline-block {
    display: inline-block;
}

.d-flex {
    display: flex;
}

.d-inline-flex {
    display: inline-flex;
}

main {
    width: 100%;
    position: relative;
}

@media only screen and (max-width: 1740px) and (min-width: 992px) {
    .cus-container {
        max-width: 86.782vw;
        padding-left: 1.149vw;
        padding-right: 1.149vw;
    }

    .cus-container-sm {
        max-width: 73.103vw;
        padding-left: 1.149vw;
        padding-right: 1.149vw;
    }

    body.browser-safari .btn {
        padding: 0.988vw 1.449vw 0.593vw;
    }

    body.browser-safari .btn img,
    body.browser-safari .btn svg {
        top: -0.132vw;
    }

    .btn {
        font-size: 1.149vw;
        padding: 0.690vw 1.264vw;
        border-radius: 5.747vw;
        border: 0.115vw solid transparent;
    }

    .btn img,
    .btn svg {
        max-width: 1.379vw;
        margin-left: 0.690vw;
    }

    .link-text {
        font-size: 1.192vw;
    }

    .d-none {
        display: none;
    }

    .d-block {
        display: block;
    }

    .d-inline {
        display: inline;
    }

    .d-inline-block {
        display: inline-block;
    }

    .d-flex {
        display: flex;
    }

    .d-inline-flex {
        display: inline-flex;
    }
}

@media only screen and (max-width: 991px) {
    .cus-container {
        max-width: 730px;
    }

    .cus-container-sm {
        max-width: 730px;
    }

    .d-md-none {
        display: none;
    }

    .d-md-block {
        display: block;
    }

    .d-md-inline {
        display: inline;
    }

    .d-md-inline-block {
        display: inline-block;
    }

    .d-md-flex {
        display: flex;
    }

    .d-md-inline-flex {
        display: inline-flex;
    }
}

@media only screen and (max-width: 767px) {
    .cus-container {
        max-width: 540px;
    }

    .cus-container-sm {
        max-width: 540px;
    }

    .d-sm-none {
        display: none;
    }

    .d-sm-block {
        display: block;
    }

    .d-sm-inline {
        display: inline;
    }

    .d-sm-inline-block {
        display: inline-block;
    }

    .d-sm-flex {
        display: flex;
    }

    .d-sm-inline-flex {
        display: inline-flex;
    }

    body.browser-safari .btn {
        padding: 14px 22px 10px;
    }
}